html {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
    border: 8px;
    padding: 0;
    background-color: #000
}

body {
    font-family: verdana
}

a:active, a:focus, a:hover, a:link {
    color: #00f;
    outline: 0
}

a, img {
    border: 0;
    border-style: none
}

input[type="button"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

input[type="text"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid slategray !important;
    padding-top: 0px;
}

#settingsDivOverlay {
    display:    none;
    position:   fixed;
    z-index:    1009;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background-color: rgba( 255, 255, 255, .9 );
}

#modalLoading {
    display:    none;
    position:   fixed;
    z-index:    1009;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .9 )
                url('/images/loading.gif') 
                50% 50% 
                no-repeat;
}

input::-moz-focus-inner {
    border: 0
}

input {
    margin: 0
}

.disabled {
    color: grey
}

#pageDiv {
    position: absolute;
    top: 8px;
    left: 8px;
    right: 8px;
    background-color: #fff
}

#frontPageMainContent {
    margin: 8px;
    padding: 10px;
    border: solid thin #000;
    background-color: #fff
}

.dropShadow {
    -moz-box-shadow: 10px 10px 5px #888;
    -webkit-box-shadow: 10px 10px 5px #888;
    box-shadow: 10px 10px 5px #888
}

#topBarOverlay {
    display: none;
    position: absolute;
    top: 2px;
    left: 2px;
    right: 2px;
    height: 40px;
    border: solid thin #ADD8E6;
    z-index: 1001;
    background: rgba(235, 235, 228, .8);
    -pie-background: rgba(235, 235, 228, .8);
    behavior: url(PIE.htc)
}

#topBar {
    position: absolute;
    top: 2px;
    left: 2px;
    right: 2px;
    height: 40px;
    border: solid thin #ADD8E6;
    z-index: 1000;
    background-color: #FFF
}

#settingsDiv {
    position: absolute;
    top: 0px;    
    padding: 10px;
    z-index: 1010;
    display: none;
    border: solid red 1px;
    background-color: #FFF
}

#logOverlay {
    display: none;
    position: absolute;
    top: 46px;
    left: 2px;
    right: 2px;
    bottom: 202px;
    overflow: hidden;
    z-index: 1001;
    border: solid thin #ADD8E6;
    background: rgba(235, 235, 228, .8);
    -pie-background: rgba(235, 235, 228, .8);
    behavior: url(PIE.htc)
}

#logArea {
    position: absolute;
    top: 46px;
    left: 2px;
    right: 2px;
    bottom: 202px;
    border: solid thin #ADD8E6;
    padding: 2px;
    overflow: auto;
    z-index: 1000;
    font-family: "Times New Roman";
    background-color: #FFF;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word
}

#encodeAreaContainer {
    display: none;
    position: absolute;
    top: 26px;
    left: 2px;
    right: 2px;
    right: 2px;
    bottom: 202px;
    border: solid thin #ADD8E6;
    overflow: hidden;
    z-index: 1010;
}

#encodeTextArea {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    resize: none;
}

#magAreaContainer {
    display: none;
    position: absolute;
    top: 26px;
    left: 2px;
    right: 2px;
    overflow: hidden;
    z-index: 1010;
}

#magArea {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    resize: none;
}

#maqAreaContainer {
    display: none;
    position: absolute;
    top: 26px;
    left: 2px;
    right: 2px;
    overflow: hidden;
    z-index: 1010;
}

#maqArea {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    resize: none;
}

#notesAreaContainer {
    float: left;
    position: absolute;
    top: 46px;
    right: 2px;
    width: 290px;
    bottom: 202px;
    background-color: #fff;
    border-top: solid thin #ADD8E6;
}

#notesArea {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    border-style: none;
    resize: none;
}

#textAreaOverlay {
    display: none;
    position: absolute;
    left: 2px;
    right: 2px;
    bottom: 98px;
    height: 100px;
    overflow: hidden;
    z-index: 1001;
    border: solid thin #ADD8E6;
    background: rgba(235, 235, 228, .8);
    -pie-background: rgba(235, 235, 228, .8);
    behavior: url(PIE.htc)
}

#textAreaContainer {
    position: absolute;
    left: 2px;
    right: 2px;
    bottom: 98px;
    height: 100px;
    overflow: hidden;
    z-index: 1000;
    background-color: #FFF;
    border: solid thin #ADD8E6
}

#editArea {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    border-style: none;
    resize: none
}

#controlOverlay {
    display: none;
    position: absolute;
    left: 2px;
    right: 2px;
    bottom: 2px;
    height: 92px;
    overflow: hidden;
    z-index: 1001;
    border: solid thin #ADD8E6;
    background: rgba(235, 235, 228, .8);
    -pie-background: rgba(235, 235, 228, .8);
    behavior: url(PIE.htc)
}

#controlArea {
    position: absolute;
    left: 2px;
    right: 2px;
    bottom: 2px;
    height: 92px;
    overflow: hidden;
    z-index: 1000;
    background-color: #FFF;
    border: solid thin #ADD8E6
}

input.answerButton {
    margin: 0;
    width: 30px;
    padding-left: 0;
    padding-right: 0
}

.sectionContent {
    margin: 20px
}

.sectionHeader {
    width: 100%;
    border-bottom: solid thin #ADD8E6
}

.hoverPointer {
    cursor: hand;
    cursor: pointer
}

.insetShadow {
    box-shadow: inset 4px 4px 10px -6px
}

.box-shadow {
    -moz-box-shadow: 10px 10px 15px #888;
    -webkit-box-shadow: 10px 10px 15px #888;
    box-shadow: 10px 10px 15px #888
}

#overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    filter: alpha(opacity=50);
    -moz-opacity: .5;
    -khtml-opacity: .5;
    opacity: .5;
    z-index: 2000
}

.card {
    height: 64px;
    width: 43px;
    float: left
}